<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnPreview</name>
   <tag></tag>
   <elementGuidId>d7aa71ca-2525-402e-b927-8b96979ba5d9</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>.btn-outline-primary</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>css</name>
      <type>Main</type>
      <value>.btn-outline-primary</value>
      <webElementGuid>3d392a55-2c2e-4bc1-bed0-60c95e8fdabb</webElementGuid>
   </webElementProperties>
</WebElementEntity>
